/*     107523 : HTML 편집기      */
.html__107523__ * {line-height:1.4em}

/*     107524 : 실선      */
.solid_line__107524__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107524__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107524__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107524__ {height:20px}
}

/*     114382 : 번호 입력형 타이틀      */
.number_title__114382__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114382__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__114382__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__114382__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__114382__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114382__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114382__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__114382__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114382__.s_size_200 i {border-width:2px}
.number_title__114382__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114382__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114382__ ul li {font-size:20px}
}

/*     107527 : 장문 텍스트      */
.textarea__107527__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     118724 : 이미지      */
.img__118724__ {max-width:100%}
.img__118724__ * {box-sizing:border-box}
.img__118724__ a {display:block;vertical-align:top}
.img__118724__ img {width:370px;vertical-align:top}

/*     114369 : 번호 입력형 타이틀      */
.number_title__114369__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114369__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__114369__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__114369__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__114369__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114369__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114369__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__114369__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114369__.s_size_200 i {border-width:2px}
.number_title__114369__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114369__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114369__ ul li {font-size:20px}
}

/*     114370 : 장문 텍스트      */
.textarea__114370__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     114374 : 버튼형 타이틀      */
.button_title__114374__ {font-size:0; }
.button_title__114374__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #723f94; background:#723f94;
	font-size:15px; font-weight:bold; color:#f8f8f8; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__114374__.style_line p {background:none;}

/*     114375 : 장문 텍스트      */
.textarea__114375__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__114375__ p {font-size:16px; line-height:1.6em;}
}

/*     114376 : 버튼형 타이틀      */
.button_title__114376__ {font-size:0; }
.button_title__114376__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #723f94; background:#723f94;
	font-size:15px; font-weight:bold; color:#f8f8f8; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__114376__.style_line p {background:none;}

/*     114377 : 장문 텍스트      */
.textarea__114377__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__114377__ p {font-size:16px; line-height:1.6em;}
}

/*     114378 : 버튼형 타이틀      */
.button_title__114378__ {font-size:0; }
.button_title__114378__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #723f94; background:#723f94;
	font-size:15px; font-weight:bold; color:#f8f8f8; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__114378__.style_line p {background:none;}

/*     114379 : 장문 텍스트      */
.textarea__114379__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__114379__ p {font-size:16px; line-height:1.6em;}
}

/*     114372 : 번호 입력형 타이틀      */
.number_title__114372__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114372__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__114372__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__114372__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__114372__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114372__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114372__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__114372__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114372__.s_size_200 i {border-width:2px}
.number_title__114372__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114372__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114372__ ul li {font-size:20px}
}

/*     114373 : 장문 텍스트      */
.textarea__114373__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114373__ p {font-size:20px}
}

/*     118722 : 이미지      */
.img__118722__ {max-width:100%}
.img__118722__ * {box-sizing:border-box}
.img__118722__ a {display:block;vertical-align:top}
.img__118722__ img {width:px;vertical-align:top}

/*     118721 : 이미지      */
.img__118721__ {max-width:100%}
.img__118721__ * {box-sizing:border-box}
.img__118721__ a {display:block;vertical-align:top}
.img__118721__ img {width:px;vertical-align:top}

/*     114388 : 번호 입력형 타이틀      */
.number_title__114388__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114388__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__114388__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__114388__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__114388__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114388__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114388__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__114388__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114388__.s_size_200 i {border-width:2px}
.number_title__114388__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114388__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114388__ ul li {font-size:20px}
}

/*     114389 : 장문 텍스트      */
.textarea__114389__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114389__ p {font-size:20px}
}

/*     114400 : 번호형 타이틀 + 내용      */
.title__114400__ .title_inner:after {content:''; display:block; clear:both;}
.title__114400__ .tit_num {float:left;}
.title__114400__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__114400__ .tit_cont {overflow:hidden;}
.title__114400__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__114400__ .tit_cont > p:first-child {margin-top:0;}
.title__114400__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__114400__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__114400__.size_small .tit_num .num_text {font-size:18px;}
	.title__114400__.size_small .tit_cont > p.title {font-size:16px;}
	.title__114400__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__114400__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__114400__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__114400__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__114400__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__114400__.size_large .tit_cont > p.title {font-size:22px;}
	.title__114400__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__114400__.size_small .tit_cont > p.title {font-size:18px;}

	.title__114400__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__114400__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__114400__.size_large .tit_cont > p.title {font-size:24px;}
	.title__114400__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     114401 : 번호형 타이틀 + 내용      */
.title__114401__ .title_inner:after {content:''; display:block; clear:both;}
.title__114401__ .tit_num {float:left;}
.title__114401__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__114401__ .tit_cont {overflow:hidden;}
.title__114401__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__114401__ .tit_cont > p:first-child {margin-top:0;}
.title__114401__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__114401__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__114401__.size_small .tit_num .num_text {font-size:18px;}
	.title__114401__.size_small .tit_cont > p.title {font-size:16px;}
	.title__114401__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__114401__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__114401__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__114401__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__114401__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__114401__.size_large .tit_cont > p.title {font-size:22px;}
	.title__114401__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__114401__.size_small .tit_cont > p.title {font-size:18px;}

	.title__114401__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__114401__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__114401__.size_large .tit_cont > p.title {font-size:24px;}
	.title__114401__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     114402 : 번호형 타이틀 + 내용      */
.title__114402__ .title_inner:after {content:''; display:block; clear:both;}
.title__114402__ .tit_num {float:left;}
.title__114402__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__114402__ .tit_cont {overflow:hidden;}
.title__114402__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__114402__ .tit_cont > p:first-child {margin-top:0;}
.title__114402__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__114402__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__114402__.size_small .tit_num .num_text {font-size:18px;}
	.title__114402__.size_small .tit_cont > p.title {font-size:16px;}
	.title__114402__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__114402__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__114402__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__114402__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__114402__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__114402__.size_large .tit_cont > p.title {font-size:22px;}
	.title__114402__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__114402__.size_small .tit_cont > p.title {font-size:18px;}

	.title__114402__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__114402__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__114402__.size_large .tit_cont > p.title {font-size:24px;}
	.title__114402__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     118723 : 이미지      */
.img__118723__ {max-width:100%}
.img__118723__ * {box-sizing:border-box}
.img__118723__ a {display:block;vertical-align:top}
.img__118723__ img {width:400px;vertical-align:top}

/*     114383 : 이미지      */
.img__114383__ {max-width:100%}
.img__114383__ * {box-sizing:border-box}
.img__114383__ a {display:block;vertical-align:top}
.img__114383__ img {width:300px;vertical-align:top}

/*     114384 : 번호 입력형 타이틀      */
.number_title__114384__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__114384__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__114384__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__114384__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__114384__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__114384__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__114384__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__114384__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__114384__.s_size_200 i {border-width:2px;}
.number_title__114384__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__114384__.s_size_250 i {border-width:3px;}

/*     114385 : 실선      */
.solid_line__114385__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__114385__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__114385__ {height:px;}
}

/*     114386 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__114386__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__114386__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__114386__ ul li:first-child {margin-top:0}
.text_list__114386__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__114386__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__114386__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__114386__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__114386__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__114386__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__114386__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__114386__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__114386__ ul li {font-size:20px}
}

